package entity_validators

// |@@| C

import (
	"context"
	"gardening/src/lib/validator"
	"gardening/src/mdl"
)

type PlantEntityValidator struct {
	Validator *validator.Validator
}

func (this *PlantEntityValidator) Validate(ctx context.Context, entity *mdl.Plant, mod *validator.ValidatorMod) (bool, error) {
	return true, nil
}
